<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        '1' => '
         <p>
            Действительно ли Вы - отрегулированное финансовое учреждение, уполномоченное держать фонды клиентов? Вы думаете о расширении Вашего ассортимента продукции и предложении Вашим клиентам FX онлайн и CFDs, торгующего с безопасностью и качеством?
        </p>
        <p>
            Мы предоставляем решения Limited и Full White Label регулируемым финансовым учреждениям по всему миру. Ваши клиенты также получат выгоду от нашего высшего класса безопасности, пула ликвидности, ИТ-инфраструктуры, организации и знаний, а также от многих других активов, что делает нас крупнейшим торговым брокером в режиме онлайн FX и CFD.
            Наша партнерская программа Limited White Label подходит для учреждений, решивших не заниматься административной работой, в то время как наша программа Full White Label предназначена для учреждений, которые рады быть ответственными за работу бэк-офиса. В любом случае вы сможете предложить своим клиентам высокопрофессиональные торговые услуги с удобными для пользователей платформами, носящими название вашего заведения. Вы можете воспользоваться нашей великолепной поддержкой в области ИТ и маркетинга, а также увеличить свой доход, взимая с клиентов комиссионные и/или более высокие спреды. Самое главное - ваши клиенты получат высококонкурентные и профессиональные
            Онлайн FX и CFD торговые услуги, которые они могут использовать с уверенностью.
        </p>

        <p>
            <a href="/contact-us" class="item">Контакты.</a> <strong>Мы свяжемся с вами!</strong>.
        </p>

        ',

    ],

];
